@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6 {
	color:#588293;
}
hr {
	background-color: #1a6e90;
}
p {
	color:#343434;
}
ins {
	background: #ffc;
}
pre {
	background: #DAE3E6;
	color: #000000;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
}
a:link, a {
	color:#588293;
}
a:active, a:hover {
	color:#276a85 !important;
}
.wp-caption {
	background: #DAE3E6;
}
.wp-caption p.wp-caption-text {
	color: #276a85;
}
.gallery .gallery-caption {
	color: #276a85;
}
body {
	background:url(images/bg.jpg) repeat;
	color:#343434;
}
.social-media {
	background:url(images/social_media_bg.jpg) repeat-x;
	border-bottom:1px solid #196f92;
}
.main-menu-container {
	background: url(images/menu_bg.jpg) repeat-x scroll 0 0 transparent;
}
#main-menu li.menu-item a, #main-menu li.page_item a {
	color:#f9f9f9;
}
#main-menu li.menu-item a:hover, #main-menu li.page_item a:hover {
	color:#0b3b4f !important;
}
#main-menu li.current-menu-item a, #main-menu li.current_page_item a {
	color:#0b3b4f;
}
#main-menu li.current-menu-item a:hover, #main-menu li.current_page_item a:hover {
	color:#0b3b4f !important;
}
#main-menu li.current-menu-item ul.sub-menu li a, #main-menu li ul.sub-menu li.current-menu-item a, #main-menu li ul.sub-menu li a:hover, #main-menu li.current_page_item ul.children li a, #main-menu li ul.children li.current_page_item a  {
	color:#f9f9f9 !important;
}
#main-menu li .sub-menu, #main-menu li .children {
	background:#db8923;
	border-color: #B76D14;
	border-left: 1px solid #B76D14;
	border-right: 1px solid #B76D14;
}
#main-menu li .sub-menu li, #main-menu li .children li {
	border-bottom: 1px solid #B56907;
}
#main-menu .sub-menu li a:hover, #main-menu .children li a:hover {
	background-color:#f5a33f;
}
#main-menu li .sub-menu, #main-menu li .children {
	background:#2a90ba;
	border-color: #196f92;
	border-left: 1px solid #196f92;
	border-right: 1px solid #196f92;
}
#main-menu li .sub-menu li, #main-menu li .children li {
	border-bottom: 1px solid #196f92;
}
#main-menu .sub-menu li a:hover, #main-menu .children li a:hover {
	background-color:#469ec3;
	color:#ffffff !important;
}
.main-menu-container .tinynav {
	background-color:#2d8db7 !important;
	background-image: url(images/selection-menu.jpg);
	background-repeat:no-repeat;
	background-position:right center;
	border-bottom:1px solid #1d7092;
	border-top:1px solid #1d7092;
	border-left:1px solid #1d7092;
	border-right:1px solid #1d7092;
	color: #FFFFFF;
}
.tinynav option{
	background-color:#2d8db7;
}
.banner {
	background: url(images/banner_bg.jpg) repeat-x scroll 0 0 transparent;
	border-bottom: 1px solid #5B5B5B;
}
.nivo-caption span a.view {
	background:url(images/view.png) no-repeat scroll center top transparent;
}
.nivo-caption span a.view:hover {
	background: url(images/view.png) no-repeat scroll center bottom transparent;
}
.slider-wrapper {
	border:10px solid #fff;
}
.top-line {
	background:	url(images/content_top_line.png) repeat-x;
}
.featured-services-big h2 {
	color:#ffffff;
}
.featured-services-big ul {
	background: url(images/roundedServices_ul_bg.png) repeat-x scroll 0 128px transparent;
}
.featured-services-big ul li a {
	background: url(images/service-list-bg_img.png) no-repeat scroll center top transparent;
}
.featured-services-big ul li a:hover {
	background:url(images/service-list-bg_img.png) no-repeat scroll center bottom transparent;
}
.featured-services-big ul li a span, featured-services-small ul li a span {
	color:#80B3C7;
}
.home-col-left h2, .home-col-right h2 {
	color: #FFFFFF;
}
.home-col-left h2 span {
	color: #FFFFFF;
}
.home-col-left h3 {
	color: #588293;
}
.home-col-left h4 {
	color: #588293;
}
.home-col-left p {
	color: #343434;
}
.home-col-right h2 span {
	color: #FFFFFF;
}
.home-col-right ul li .post-date {
	color: #588293;
}
.home-col-right ul li .post-details p {
	color: #343434;
}
.home-recent-works h2, .widget-recent-works h3 {
	color: #FFFFFF;
}
.home-recent-works h2 span, .widget-recent-works h3 span {
	color: #FFFFFF;
}
.bottom-line {
	background:url(images/bottom_line.png) repeat-x;
}
.footer-widgets {
	background: url(images/widgets_bg.jpg) repeat scroll 0 0 transparent;
}
.footer-widgets a {
	color:#fff;
}
.footer-widgets a:hover {
	color:#bcdce8 !important;
}
.footer-widgets p {
	color:#bcdce8;
	text-shadow:0px 1px 1px #221504;
}
.footer-column1, .footer-column2, .footer-column3 {
	color:#bcdce8;
}
#searchform {
	background: none repeat scroll 0 0 #47829B;
	border: 1px solid #1D1D1D;
}
#searchform input[type="text"] {
	background: none repeat scroll 0 0 #47829B;
	border-right:1px solid #1D1D1D;
	color: #d4f1fa;
}
.widget form.contact input[type="text"] {
	background: none repeat scroll 0 0 #47829B;
	border: 1px solid #1D1D1D;
	color: #d4f1fa;
}
.widget form.contact textarea {
	background: none repeat scroll 0 0 #47829B;
	border: 1px solid #1D1D1D;
	color: #d4f1fa;
}
.widget form.contact input[type="submit"] {
	background: none repeat scroll 0 0 #092327;
	border: 1px solid #091719;
}
.widget form.contact input[type="submit"]:hover {
	background:#165874;
	border: 1px solid #00424c;
}
.widget form.contact .error {
	background:#80BFCA !important;
	color:#C00 !important;
}
.widget #contact_message p {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #231D17;
}
.footer-info {
	background: none repeat scroll 0 0 #092327;
	border-top: 1px solid #416b7c;
}
.footer-info p {
	color: #2e707b;
}
blockquote {
	border-left: 8px solid #588293;
	color:#343434;
}
.featured-services-small ul {
	background: url(images/roundedServices_ul_bg.png) repeat-x scroll 0 78px transparent;
}
.featured-services-small ul li a {
	background: url(images/featured_round.png) no-repeat scroll center top transparent;
}
.featured-services-big ul li a span, .featured-services-small ul li a span {
	color:#80b3c7;
}
.featured-services-small ul li a:hover {
	background:url(images/featured_round.png) center bottom;
}
.sidebar h2 a {
	color:#588293;
}
.sidebar a {
	color:#588293;
}
.sidebar h3 {
	color:#666666;
}
.widget-latest-news h3 {
	color: #FFFFFF;
}
ul.latest-news-container li.post-item .post-date {
	color: #588293;
}
ul.latest-news-container li.post-item .post-date h4 {
	color: #588293;
}
ul.latest-news-container li .post-details h4, ul.recent-works-container li h4 {
	color: #588293;
}
ul.latest-news-container li.post-item p {
	color: #343434;
}
.widget_default ul li a {
	background:url(images/arrow.png) no-repeat left 4px;
	padding-left:17px;
}
ul.recent-works-container li h4 {
	color: #588293;
}
.widget-categories ul li a {
	background: url(images/content-right-info2_list_img.png) no-repeat scroll 0 2px transparent;
	color: #196F92;
}
.widget-categories ul li a span:active, .widget-categories ul li a span:hover {
	color:#2a5a6e !important;
}
.portfolio-column2 .inner h3 a, .home-recent-works .inner h3 a {
	color:#588293;
}
.category-filter li a , .btn_a{
	box-shadow: inset 1px 1px 1px 1px #000000;
	background:#0F2F34;
}
.category-filter li a:hover, .category-filter li a.active ,.btn_a:hover{
	box-shadow: inset 1px 1px 1px 1px #000000;
	background:#174E57;
}
.portfolio-column2 .inner .portfolio-read, .home-recent-works .inner .portfolio-read {
	background:url(images/read_icon.png) no-repeat;
}
.portfolio-column2 .inner .portfolio-read:hover, .home-recent-works .inner .portfolio-read:hover {
	background:url(images/read_icon.png) no-repeat left bottom;
	color:#2a5a6e;
}
.portfolio-column2 .inner .portfolio-zoom, .home-recent-works .inner .portfolio-zoom {
	background:url(images/zoom_icon.png) no-repeat;
}
.portfolio-column2 .inner .portfolio-zoom:hover, .home-recent-works .inner .portfolio-zoom:hover {
	background:url(images/zoom_icon.png) no-repeat left bottom;
	color:#2a5a6e;
}
.newer a {
	background: #0F2F34;
	border: 1px solid #FFFFFF;
	box-shadow: 1px 1px 1px 1px #071517 inset;
}
.newer a:hover {
	background: #174e57;
}
.portfolio-column3 .portfolio-container li h3 {
	color:#588293;
}
.portfolio-column3 .portfolio-container li h3 a {
	color:#588293;
}
.portfolio-column3 .portfolio-container li p {
	color:#343434;
}
.portfolio-column3 .portfolio-read:hover {
	background:url(images/read_icon.png) no-repeat left bottom;
 color:#;
}
.portfolio-column3 .portfolio-zoom:hover {
	background:url(images/zoom_icon.png) no-repeat left bottom;
	color:#2a5a6e;
}
.portfolio-column4 .portfolio-container li h3 {
	color:#588293;
}
.portfolio-column4 .portfolio-container li h3 a {
	color:#588293;
}
.portfolio-column4 .portfolio-read:hover {
	background:url(images/read_icon.png) no-repeat left bottom;
	color:#2a5a6e;
}
.portfolio-column4 .portfolio-zoom:hover {
	background:url(images/zoom_icon.png) no-repeat left bottom;
	color:#2a5a6e;
}
.portfolio-detail h2 {
	color:#588293;
}
.portfolio-detail span {
	color:#588293;
}
.portfolio-detail span a {
	color:#588293;
}
.portfolio-detail p {
	color:#343434;
}
.portfolio-detail p a {
	color:#588293;
}
.portfolio-related-work h2 {
	color: #588293;
}
.portfolio-related-work .portfolio-container li h3 {
	color:#588293;
}
.portfolio-related-work .portfolio-container li h3 a {
	color:#588293;
}
.portfolio-related-work .portfolio-read:hover {
	background:url(images/read_icon.png) no-repeat left bottom;
	color:#2a5a6e;
}
.portfolio-related-work .portfolio-zoom:hover {
	background:url(images/zoom_icon.png) no-repeat left bottom;
	color:#2a5a6e;
}
.contact-frm textarea, #commentform textarea {
	background:#47829B;
	box-shadow: 3px 3px 0px 1px #c4c4c4;
	color:#d4f1fa;
}
.contact-frm input[type="text"], #commentform input[type="text"] {
	background:#47829B;
	box-shadow: 3px 3px 0px 1px #c4c4c4;
	color:#d4f1fa;
}
.contact-frm input[type="submit"], #commentform input[type="submit"] {
	background: url(images/nextt.png) no-repeat scroll 79px 13px #0F2F34;
	border: 1px solid #FFFEFE;
	box-shadow: 1px 1px 1px 1px #000000 inset;
}
.contact-frm input[type="submit"]:hover, #commentform input[type="submit"]:hover {
	background: url(images/nextt.png) no-repeat scroll 79px 13px #174e57;
}
#page-content #ajax_message p {
	background: none repeat scroll 0 0 #DDD5CA;
	border: 1px solid #c2cdd0;
}
#page-content #ajax_message p.ajax_success, #page-content #ajax_message p.ajax_failure {
	background-color:#dae3e6;
}
.location h2 {
	color: #588293;
}
.location h2 span.title {
	background: url(images/location_ico.png) no-repeat scroll 0 0 !important;
}
.widget-address h3 {
	background: url(images/address_ico.png) no-repeat scroll 0 0 transparent;
}
.widget-email h3 {
	background: url(images/mail_ico.png) no-repeat scroll 0 0 transparent;
}
#right-detail p a {
	color:#588293;
}
#right-detail p a:hover {
	color:#bea07e;
}
.widget-call h3 {
	background: url(images/call_ico.png) no-repeat scroll 0 0 transparent;
}
.widget-skype h3 {
	background: url(images/skype_ico.png) no-repeat scroll 0 0 transparent;
}
#page-content .post-date {
	color: #588293;
}
.post-content h2 a {
	color:#588293;
}
.blog-post h3, .post-content h2, .post-content h1 {
	color: #588293 !important;
}
.blog-post p {
	color: #343434;
}
p.post-meta {
	color:#343434;
}
.blog-post p.post-meta span {
	color:#a69179;
}
.blog-post p.post-meta span a {
	color:#3d7389;
}
.blog-post h4 {
	color:#588293;
}
.post-author h2 {
	color: #588293;
}
.post-author-details {
	background:#dae3e6;
}
.post-author-details img {
	border:6px solid #47829B;
}
.post-author-details span {
	color: #588293;
}
.post-author-details p {
	color: #343434;
}
.commententries h2 {
	color: #588293;
}
.commentlist li.odd .comment-container, li.even ul.children li.odd .comment-container, li.even ul.children li.odd ul.children li.even ul.children li.odd .comment-container {
	background:#DAE3E6;
	border:1px solid #82adbf;
}	
.commentlist li.even .comment-container, li.odd ul.children li.even .comment-container, li.odd ul.children li.even ul.children li.odd ul.children li.even .comment-container {
	background:#dff3fc;
	border: 1px solid #a2c3cc;		
}
.comment-avatar img {
	border:6px solid #47829B;
}
.comment-avatar a {
	color:#588293;
}
.comment-body span.author {
	color: #588293;
}
span.date {
	color:#3D7389;
}
#respond h3 span.reply_span, .commententries h2 span, .post-author h2 span, .portfolio-related-work h2 span {
	color:#588293 !important;
}
#respond h3 {
	color: #588293;
}
.post-content-4 #commentform input[type="submit"] {
	background: url(images/nextt.png) no-repeat scroll 79px 13px #0F2F34;
	border: 1px solid #FFFEFE;
	box-shadow: 1px 1px 1px 1px #000000 inset;
}
.previous a {
	background: url(images/previous.png) no-repeat scroll 15px 14px #0F2F34;
	border: 1px solid #FFFFFF;
	box-shadow: 1px 1px 1px 1px #071517 inset;
}
.next a {
	background: #0F2F34;
	border: 1px solid #FFFFFF;
	box-shadow: 1px 1px 1px 1px #000000 inset;
}
.previous a:hover {
	background: url(images/previous.png) no-repeat scroll 15px 14px #174e57;
}
.next a:hover {
	background: #174e57;
}
ul.list2 li {
	background:url(images/check.png) no-repeat left 4px;
}
ul.list3 li {
	background:url(images/arrow.png) no-repeat left 4px;
}
ul.list4 li {
	background:url(images/rounded_arrow.png) no-repeat left 4px;
}
ul.accordion li a {
	background:url(images/acc_inactive_bg.jpg) repeat-x;
	border-left:1px solid #cdebf7;
	border-right:1px solid #cdebf7;
	color:#588293;
}
ul.accordion li a span {
	background:url(images/acc_plus.png) no-repeat scroll 97% center transparent;
}
ul.accordion li a.active span {
	background: url(images/acc_minus.png) no-repeat scroll 97% center transparent;
}
ul.accordion li a:hover {
	background:url(images/acc_hover_bg.jpg) repeat-x;
	border-left:1px solid #cdebf7;
	border-right:1px solid #cdebf7;
	color:#735739;
}
ul.accordion li div.holder a {
	color:#9E8467;
}
ul.accordion li a.active, ul.accordion li a.active:hover {
	background:url(images/acc_active_bg.jpg) repeat-x;
	border-left:1px solid #1a6e90;
	border-right:1px solid #1a6e90;
}
table {
	border:1px solid #C3DBE5;
}
table thead {
	background:url(images/table_header.jpg) repeat-x;
}
table th {
	border-bottom:1px solid #C3DBE5;
	border-right:1px solid #C3DBE5;
}
table td {
	border-bottom:1px solid #C3DBE5;
	border-right:1px solid #C3DBE5;
}
table tr.even {
	background:#EEFAFF;
}
.block-heading h3 span {
	color:#6a97a9;
}
.block-content .read-more {
	background:#0F2F34;
	border: 1px solid #FFFFFF;
	box-shadow: 1px 1px 1px 1px #071517 inset;
}
.block-content .read-more:hover {
	background:#174e57;
}
code.vmformat {
	background: #DAE3E6;
}
.sticky .post-content {
	background: #DAE3E6;
	padding: 10px 5px 10px 15px;
    width: 544px;
}
.page-link a {
	background:#DAE3E6;	
}
ul.commentNav li a {
	color:#0F2F34;
}
/* IMG BOX SHADOW */
/*all images have box-shadow*/
.full-width img, .portfolio-column2 .portfolio-container li img, .home-recent-works .portfolio-container li img, .portfolio-column3 .portfolio-container li img, .portfolio-column4 .portfolio-container li img, ul.slider-container li img, .portfolio-related-work .portfolio-container li img, .location iframe, .blog-post img, .post-author-details img, .comment-avatar img, ul.recent-works-container li .post-thumb, img.alignleft, img.alignright, img.aligncenter, img.alignnone {
	box-shadow: 3px 3px 0px #c4c4c4;
}
/*all images have box-shadow end */
.box-shadow{
	box-shadow: 3px 3px 0px #c4c4c4;
}
/* FEATURED SERVICE ICON */

.featured-services-big ul li span.roundIcon_1 {
	background:url(images/round-1.png) no-repeat;
	display:block;
	width:48px;
	height:48px;
	margin:70px 123px 45px 123px;
	float:left;
	clear:both;
}
.featured-services-big ul li span.roundIcon_2 {
	background:url(images/round-2.png) no-repeat;
	display:block;
	width:47px;
	height:47px;
	margin:70px 123px 45px 123px;
	float:left;
	clear:both;
}
.featured-services-big ul li span.roundIcon_3 {
	background:url(images/round-3.png) no-repeat;
	display:block;
	width:35px;
	height:48px;
	margin:70px 129px 45px 129px;
	float:left;
	clear:both;
}

/* DEFAULT WIDGETS */
.sidebar .widget_archive ul li {
	margin-bottom:10px;
}
.sidebar .widget_archive ul li a {
	background:url(images/icon_archive.png) 0px 2px no-repeat;
	display:block;
	padding-left:18px;
}
.sidebar .widget_recent_entries ul li {
	margin-bottom:10px;
}
.sidebar .widget_recent_entries ul li a {
	background:url(images/icon_posts.png) 0px 2px no-repeat;
	display:block;
	padding-left:18px;
}
.sidebar .widget_recent_comments  ul li {
	background:url(images/icon_comments.png) 0px 3px no-repeat;	
	margin-bottom:10px;
	padding-left:25px;
}
.sidebar .widget_recent_comments  ul li a {
	background:none;
}
.sidebar .widget_search form#searchform {
	background: none repeat scroll 0 0 #47829B;
    border: 1px solid #C4C4C4;
    width: 90%;
}
.sidebar .widget_search form#searchform input[type="text"] {
	background: none repeat scroll 0 0 #47829B;
    border-right: 1px solid #C4C4C4;
    color: #D4F1FA;
    width: 81%;
}
.sidebar .widget_tag_cloud .tagcloud a {
	text-decoration:underline;
}
.sidebar .widget_tag_cloud .tagcloud a:hover {
	text-decoration:none;
}
.sidebar .widget_calendar #calendar_wrap td#today {
	color:#588293;
}
.footer-widgets .widget_archive ul li {
	margin-left:0;	
	margin-bottom:10px;
	background:none;
	padding-left: 0;
}
.footer-widgets .widget_archive ul li a {
	background:url(images/foot_icon_archive.png) 0px 2px no-repeat;
	display:block;
	padding-left:18px;
}
.footer-widgets .widget_recent_entries ul li {
	margin-left:0;	
	margin-bottom:10px;
	background:none;
	padding-left: 0;	
}
.footer-widgets .widget_recent_entries ul li a {
	background:url(images/foot_icon_posts.png) 0px 2px no-repeat;
	display:block;
	padding-left:18px;
}
.footer-widgets .widget_recent_comments  ul li {
	background:url(images/foot_icon_comments.png) 0px 3px no-repeat;	
	margin-left:0;	
	margin-bottom:10px;
	padding-left:25px;
}
.footer-widgets .widget_recent_comments  ul li a {
	background:none;
}
.divStyle span a.view {
	background: url(images/view.png) no-repeat scroll center top transparent;
}
.divStyle span a.view:hover {
	background: url(images/view.png) no-repeat scroll center bottom transparent;
}
.cycle-caption span a.view {
	background: url(images/view.png) no-repeat scroll center top transparent;
}
.cycle-caption span a.view:hover {
	background: url(images/view.png) no-repeat scroll center bottom transparent;
}
@media only screen and (min-width: 768px) and (max-width: 960px) {
.featured-services-big ul {
	background:none;
}
.featured-services-big ul li{
	margin-right:57px;
}
.featured-services-big ul li a {
	background: url(images/featured_round.png) no-repeat scroll center top transparent;
}
.featured-services-big ul li a:hover {
	background:url(images/featured_round.png) no-repeat scroll center bottom transparent;
}
.featured-services-big ul li span.roundIcon_1{
	margin:31px 76px 27px;
}
.featured-services-big ul li span.roundIcon_2 {
	margin:31px 79px 27px;
}
.featured-services-big ul li span.roundIcon_3{
	margin:31px 83px 27px;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.featured-services-big ul {
	background:none;
}
.featured-services-big ul li , .featured-services-big ul li.last{
	margin-left:28% !important;
	margin-bottom:5px;
}

.featured-services-big ul li a {
	background: url(images/featured_round.png) no-repeat scroll center top transparent;
	height:200px;
	width:200px;
}
.featured-services-big ul li a:hover {
	background:url(images/featured_round.png) no-repeat scroll center bottom transparent;
}
.featured-services-big ul li span.roundIcon_1{
	margin:31px 76px 27px;
}
.featured-services-big ul li span.roundIcon_2 {
	margin:31px 79px 27px;
}
.featured-services-big ul li span.roundIcon_3{
	margin:31px 83px 27px;
}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
.featured-services-big ul {
	background:none;
}
.featured-services-big ul li , .featured-services-big ul li.last{
	margin-left:10% !important;
	margin-bottom:5px;
}

.featured-services-big ul li a {
	background: url(images/featured_round.png) no-repeat scroll center top transparent;
	height:200px;
	width:200px;
}
.featured-services-big ul li a:hover {
	background:url(images/featured_round.png) no-repeat scroll center bottom transparent;
}
.featured-services-big ul li span.roundIcon_1{
	margin:31px 76px 27px;
}
.featured-services-big ul li span.roundIcon_2 {
	margin:31px 79px 27px;
}
.featured-services-big ul li span.roundIcon_3{
	margin:31px 83px 27px;
}
}
@media only screen and (min-width: 240px) and (max-width: 319px) {
.featured-services-big ul {
	background:none;
	margin-left:0;
}
.featured-services-big ul li , .featured-services-big ul li.last{
	margin-left:0;
	margin-bottom:5px;
}

.featured-services-big ul li a {
	background: url(images/featured_round.png) no-repeat scroll center top transparent;
	height:200px;
	width:200px;
}
.featured-services-big ul li a:hover {
	background:url(images/featured_round.png) no-repeat scroll center bottom transparent;
}
.featured-services-big ul li span.roundIcon_1{
	margin:31px 76px 27px;
}
.featured-services-big ul li span.roundIcon_2 {
	margin:31px 79px 27px;
}
.featured-services-big ul li span.roundIcon_3{
	margin:31px 83px 27px;
}
